## ruby-mixlib-authentication 1.1.4

=== debian/changelog ===
ruby-mixlib-authentication (1.1.4-2) unstable; urgency=low

  * Bumped the build-dependency of gem2deb to >= 0.3.0~. 

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 20:19:56 +0200

ruby-mixlib-authentication (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Source packages adapted according to the new Ruby policy (closes: #653359):
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby library
      naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Added libmixlib-authentication-ruby and
      libmixlib-authentication-ruby1.8 as transitional packages.
    - Added a build-depend on ruby-rspec for the test suite.
  * debian/copyright: reworked to fit the Debian copyright format version 1.0.
  * debian/patches: added 01_fix_http_authentication_request_spec.diff to
    fix an issue with a test.
  * debian/source/local-options:  set "unapply-patches" to unapply patches
    after build.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 17 May 2012 13:56:37 +0200

libmixlib-authentication-ruby (1.1.2-1) unstable; urgency=low

  * New upstream release (1.1.2).

 -- Joshua Timberman <joshua@opscode.com>  Thu, 01 Jul 2010 11:09:50 -0600

libmixlib-authentication-ruby (1.1.0-1) unstable; urgency=low

  * New upstream release.
    * fix log level call
    * fix spurious auth header dump
    * remove digest/hmac and use ruby digest instead.
    * Hash path in request signature.
  * Remove libhmac-ruby from dependency in control.
  * Drop 'v' from git tag version.

 -- Joshua Timberman <joshua@opscode.com>  Sun, 28 Feb 2010 19:13:43 -0700

libmixlib-authentication-ruby (1.0.0-2) unstable; urgency=low

  * Corrected ruby-hmac package name, libhmac-ruby1.8 in control file.

 -- Joshua Timberman <joshua@opscode.com>  Mon,  8 Feb 2010 06:44:37 -0700

libmixlib-authentication-ruby (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Joshua Timberman <joshua@opscode.com>  Sat, 28 Nov 2009 08:28:28 -0600
