=== debian/control ===
Source: ruby-mixlib-authentication
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec, ruby-mixlib-log (>= 1.3.0)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mixlib-authentication.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mixlib-authentication.git;a=summary
Homepage: http://github.com/opscode/mixlib-authentication
XS-Ruby-Versions: all

Package: ruby-mixlib-authentication
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-mixlib-log (>= 1.3.0)
Replaces: libmixlib-authentication-ruby (<< 1.1.4-1~), libmixlib-authentication-ruby1.8 (<< 1.1.4-1~)
Breaks: libmixlib-authentication-ruby (<< 1.1.4-1~), libmixlib-authentication-ruby1.8 (<< 1.1.4-1~)
Provides: libmixlib-authentication-ruby, libmixlib-authentication-ruby1.8
Description: Simple Ruby mixin for creating a logger object
 Provides a class based object to provide logging.  Messages can be sent at
 different levels such as warn or error.  Logging defaults to STDOUT but
 can also be sent to a file with simple built in rotation.

Package: libmixlib-authentication-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mixlib-authentication
Description: Transitional package for ruby-mixlib-authentication
 This is a transitional package to ease upgrades to the
 ruby-mixlib-authentication package.  It can safely be removed.

Package: libmixlib-authentication-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mixlib-authentication
Description: Transitional package for ruby-mixlib-authentication
 This is a transitional package to ease upgrades to the
 ruby-mixlib-authentication package.  It can safely be removed.
