## ruby-mixlib-authentication 1.3.0

=== debian/changelog ===
ruby-mixlib-authentication (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Update packaging with a new dh-make-ruby run
  * Add 0001-make-specs-compatible-with-rspec-3.patch

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jun 2015 13:15:14 -0300

ruby-mixlib-authentication (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, superseded upstream.
  * Drop transitional libmixlib-authentication-ruby packages. Not needed
    post-wheezy.
  * Bump Stardards-Version to 3.9.5.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Update debian/copyright.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Jan 2014 17:38:37 +0200
