=== debian/control ===
Source: ruby-mixlib-authentication
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 8.1),
               gem2deb,
               rake,
               ruby-mixlib-log,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-authentication.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-authentication.git
Homepage: http://github.com/opscode/mixlib-authentication
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-authentication
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mixlib-log,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple Ruby mixin for creating a logger object
 Provides a class based object to provide logging.  Messages can be sent at
 different levels such as warn or error.  Logging defaults to STDOUT but
 can also be sent to a file with simple built in rotation.
