## ruby-mixlib-authentication 1.4.0

=== debian/changelog ===
ruby-mixlib-authentication (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.4.0
  * Drop 0001-make-specs-compatible-with-rspec-3.patch, already applied by
    upstream
  * debian/control: use secure uri in Vcs field, silence lintian
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7
  * debian/control: wrap and sort Uploaders field

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 03 Mar 2016 18:52:00 -0300
