=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
-Build-Depends: debhelper (>= 8.1),
+Uploaders: Joshua Timberman <joshua@opscode.com>,
+           Paul van Tilburg <paulvt@debian.org>,
+           Praveen Arimbrathodiyil <pravi.a@gmail.com>
+Build-Depends: debhelper (>= 9),
                gem2deb,
                rake,
                ruby-mixlib-log,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-authentication.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mixlib-authentication.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-authentication.git
 Homepage: http://github.com/opscode/mixlib-authentication
 Testsuite: autopkgtest-pkg-ruby
