## ruby-mixlib-authentication 1.4.1

=== debian/changelog ===
ruby-mixlib-authentication (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.4.1
  * debian/docs: update extension of README file
  * Update upstream copyright
  * debian/copyright: update Upstream-Contact's email address
  * debian/copyright: use https in Format field
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 27 Jun 2016 16:28:05 -0300
