=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                rake,
                ruby-mixlib-log,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mixlib-authentication.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-authentication.git
 Homepage: http://github.com/opscode/mixlib-authentication
