## ruby-mixlib-authentication 3.0.6

=== debian/changelog ===
ruby-mixlib-authentication (3.0.6-1) unstable; urgency=medium

  * Team upload

  [ HIGUCHI Daisuke (VDR dai) ]
  * remove Joshua Timberman <joshua@opscode.com> from Uploaders with his
    request.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: point at github to get full source
  * New upstream version 3.0.6
  * Refresh packaging files with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 06 Mar 2020 21:43:36 -0300
