=== debian/control ===
Source: ruby-mixlib-authentication
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-mixlib-log,
               ruby-net-ssh,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-authentication.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-authentication
Homepage: https://github.com/chef/mixlib-authentication
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mixlib-authentication
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple Ruby mixin for creating a logger object
 Provides a class based object to provide logging.  Messages can be sent at
 different levels such as warn or error.  Logging defaults to STDOUT but
 can also be sent to a file with simple built in rotation.
