=== debian/watch ===
version=4
https://github.com/chef/mixlib-authentication/releases .*/v(.*).tar.gz
